Manuel PHP
Précédent |  | Suivant

# dbmfetch

(PHP 3, PHP 4, PECL)

dbmfetch -- Lit une valeur

## Description

string dbmfetch ( resource dbm_identifier, string key )

Retourne la valeur associée à la clé `key` fournie.

## Liste de paramètres

`dbm_identifier`

  L'identifiant de lien DBM, retourné par la fonction dbmopen().

`key`

  La clé

## Valeurs de retour

Retourne la valeur associée à la clé `key`.

Précédent | Sommaire | Suivant
dbmexists | Niveau supérieur | dbmfirstkey